Hi folks,
my terminal was loading up an older version of ruby so I installed the
latest with rvm and specified the rout in my .bash_profile.

Latest ruby is being used but getting this error when trying to run rails

/Users/bradwrage/.rvm/gems/ruby-1.9.3-p286/gems/sqlite3-1.3.6/lib/sqlite3/sqlite3_native.bundle:
[BUG] Segmentation fault
ruby 1.8.7 (2012-02-08 patchlevel 358) [universal-darwin12.0]

Abort trap: 6


Any idea?

--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To post to this group, send email to rubyonrails-talk@googlegroups.com.
To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msg/rubyonrails-talk/-/N4Iwdch_k3oJ.
For more options, visit https://groups.google.com/groups/opt_out.

Search Discussions

  • Colin Law at Nov 1, 2012 at 9:20 am

    On 1 November 2012 04:37, wragen22 wrote:
    Hi folks,
    my terminal was loading up an older version of ruby so I installed the
    latest with rvm and specified the rout in my .bash_profile.

    Latest ruby is being used but getting this error when trying to run rails

    /Users/bradwrage/.rvm/gems/ruby-1.9.3-p286/gems/sqlite3-1.3.6/lib/sqlite3/sqlite3_native.bundle:
    [BUG] Segmentation fault
    ruby 1.8.7 (2012-02-08 patchlevel 358) [universal-darwin12.0]
    That looks as if you are running ruby 1.8.7. What do you get if you
    go into the top level folder of your rails project and do
    ruby -v
    rails -v

    Colin
    Abort trap: 6


    Any idea?

    --
    You received this message because you are subscribed to the Google Groups
    "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to
    rubyonrails-talk+unsubscribe@googlegroups.com.
    To view this discussion on the web visit
    https://groups.google.com/d/msg/rubyonrails-talk/-/N4Iwdch_k3oJ.
    For more options, visit https://groups.google.com/groups/opt_out.
    --
    You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit https://groups.google.com/groups/opt_out.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouprubyonrails-talk @
categoriesrubyonrails
postedNov 1, '12 at 5:17a
activeNov 1, '12 at 9:20a
posts2
users2
websiterubyonrails.org
irc#RubyOnRails

2 users in discussion

Colin Law: 1 post Wragen22: 1 post

People

Translate

site design / logo © 2021 Grokbase